*{padding:0; margin: 0; list-style: none; text-decoration: none;}
img{border: none;}
input,button,textarea{outline: none;}
body{font-family: "微软雅黑"; font-size: 14px;background-color: #f7f9fe;color: #333;}
#container{position: absolute;  top:0;  bottom: 0;  width: 100%;}
/*左边导航*/
#container #navbarnav{background-color: #263548;position: fixed;height: 100%;  top:0; left: 0; bottom: 0; float: none!important;  z-index: 1027;    width:260px;  padding-left: 0;  padding-right: 0;}
#container #navbarnav .before{height: 5000px;  top: auto;  bottom: auto;display: block;  width: inherit;  position: absolute;    z-index: -1;  background-color: inherit;  border-style: inherit;  border-color: inherit;  border-width: inherit;}
#navbarnav .navbox{    position: relative;}
#navbarnav .navbox .yhmxinxi{width: 100%;padding:20px 0;text-align: center;}
#navbarnav .navbox .yhmxinxi img{width:90px;height:90px;}
.navbox .yhmxinxi p{font-size: 14px;color: #fff;line-height: 40px;}
.navbox .yhmxinxi button{display: block; width: 122px;height: 29px;border: none; margin:5px auto 0 auto;text-align: center;line-height: 29px;font-size:14px;color: #404b5a;background: #fff;cursor: pointer; border-radius: 14px;  -webkit-border-radius: 14px;  -moz-border-radius: 14px;  behavior: url(PIE.htc);  z-index: 3;  position: relative; }

.navbox .slidebox{width: 100%;background: #263548;border-bottom: 1px solid #384658;}
.navbox .slidebox .allnav{width: 100%;overflow: hidden;}
.slidebox .allnav div{display: block; width: 100%;height: 60px;border-top: 1px solid #384658;position: relative;line-height: 60px;cursor: pointer;}
.slidebox .allnav div i.iconfont.start{font-size: 30px;color: #c3c3c3;position: absolute;top:0;left: 23px;z-index: 2;}
.slidebox .allnav div i.iconfont.end{font-size: 24px;color: #c3c3c3;position: absolute;top:0;right: 16px;z-index: 2;}
.slidebox .allnav div p{font-size: 18px;color: #fff;float: left;margin-left:65px;}
.slidebox .allnav ul{display: none; width:100%;overflow: hidden;background: #fff;}
.slidebox .allnav.active ul{display: block;}
.slidebox .allnav ul li{width:100%;overflow: hidden;height: 45px;line-height: 45px;}
.slidebox .allnav ul li.active a{background:#3b495c;color:#fff;}
.slidebox .allnav ul li.active a span{color:#fff;}
.slidebox .allnav ul li a{display: block;width:100%;height: 45px;font-size:16px;color:#adb0b5;background: #303e50; position: relative;}
.slidebox .allnav ul li a span{padding-left:65px;color:#adb0b5;}
.slidebox .allnav ul li a b{position: absolute;top:15px;right:0; width: 0;  height: 0;  border-top: 6px solid transparent;  border-right: 9px solid #fff;  border-bottom: 6px solid transparent;  z-index: 3;  display: none;}
.slidebox .allnav ul li.active a b{display: block;}
/*脚部样式*/
.footer{  height: 66px;  line-height: 66px;  text-align: center;  font-size: 14px;  color: #63748b;  }


.yejiao{height:31px;margin:20px;}
.foot-slider{float: left;position:relative;left:50%;}
.foot-slider .foot-child{overflow: hidden;float: left;position:relative;right:50%;}
.foot-slider .foot-child ul.pagination{float: left;margin: 0 10px;}
.foot-slider .foot-child ul.pagination li{float: left;margin: 0 5px;}
.foot-slider .foot-child ul.pagination li a.one{display: block;width: 29px;height: 29px;background: #fff;border: 1px solid #e1e6f6; text-align: center;line-height: 29px; color: #777777;font-size: 14px;border-radius:3px;-webkit-border-radius:3px; -moz-border-radius:3px;behavior:url('PIE.htc');z-index: 3;position: relative;}
.foot-slider .foot-child ul.pagination li a.one.active{color: #fff;background: #15a4fa;border: 1px solid #15a4fa;}
.foot-slider .foot-child ul.pagination li a.two{display: block;width: 29px;height: 29px;border: 1px solid #e1e6f6;background: #fff;text-align: center;line-height: 29px; color: #777777;font-size: 14px;border-radius:3px;-webkit-border-radius:3px; -moz-border-radius:3px;behavior:url('PIE.htc');z-index: 3;position: relative;}


/*
.allnav .navtit i.iconfont.end{font-size:16px;color: #fff;position: absolute;top:0;right: 25px;z-index: 2;}
.slidebox .allnav ul{width: 100%;background: #263548;display: none;}
.slidebox .allnav.active ul{display: block;}
.slidebox .allnav ul li{width: 100%;height: 45px;line-height: 45px;position: relative;}
.slidebox .allnav ul li p{margin-left:66px;font-size: 14px;color: #92979f;}
.slidebox .allnav ul li span{width: 0;  height: 0;  border-top:6px solid transparent;  border-right:9px solid #fff;  border-bottom:6px solid transparent;position: absolute;right:0;top:16px;z-index: 3;display: none;}
.slidebox .allnav ul li.active{background: #3b495c;}
.slidebox .allnav ul li.active p{color: #fff;}
.slidebox .allnav ul li.active span{display: block;}*/
